.banner {
    display: flex;
    width: auto;
    max-height: 480px;

}

.banner-image {
    display: block;
    z-index: -1;
    max-height: 480px;
    max-width: 100%;

}

.title {
    position: relative;
    display: flex;
    top: -480px;
    color: white;
    margin: 284px 0 48px 132px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 64px;
    width: fit-content;
}